Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000090Bananian Linux[All Projects] Userlandpublic2015-01-08 11:432015-03-09 19:51
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version15.01Fixed in Version15.01 
Summary0000090: add 15.01 release to bananian-update
Descriptionadd 15.01 as a new release for the update procedure
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-01-08 11:43 Nico New Issue
2015-01-08 11:43 Nico Status new => assigned
2015-01-08 11:43 Nico Assigned To => Nico
2015-01-08 11:43 Nico Issue generated from: 0000063
2015-01-09 18:54 Nico Status assigned => resolved
2015-01-09 18:54 Nico Fixed in Version => 15.01
2015-01-09 18:54 Nico Resolution open => fixed
2015-03-09 19:51 Nico Issue cloned: 0000116


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker